package com.dla.dda.domain.model.response;

import java.io.Serializable;

/**
 * @see Clase que representa los estudios de DDA
 * @author montieln
 *
 */
public class EstudioDDA implements Serializable {

	private static final long serialVersionUID = 1L;

	private Long idEstudio;

	private String idSap;

	private String descEstudio;

	private String moneda;

	private String codigoPais;

	private String nombrePais;

	private String sociedad;

	private String siglaDada;

	private Integer orden;

	public Long getIdEstudio() {
		return idEstudio;
	}

	public void setIdEstudio(Long idEstudio) {
		this.idEstudio = idEstudio;
	}

	public String getIdSap() {
		return idSap;
	}

	public void setIdSap(String idSap) {
		this.idSap = idSap;
	}

	public String getDescEstudio() {
		return descEstudio;
	}

	public void setDescEstudio(String descEstudio) {
		this.descEstudio = descEstudio;
	}

	public String getMoneda() {
		return moneda;
	}

	public void setMoneda(String moneda) {
		this.moneda = moneda;
	}

	public String getCodigoPais() {
		return codigoPais;
	}

	public void setCodigoPais(String codigoPais) {
		this.codigoPais = codigoPais;
	}

	public String getNombrePais() {
		return nombrePais;
	}

	public void setNombrePais(String nombrePais) {
		this.nombrePais = nombrePais;
	}

	public String getSociedad() {
		return sociedad;
	}

	public void setSociedad(String sociedad) {
		this.sociedad = sociedad;
	}

	public String getSiglaDada() {
		return siglaDada;
	}

	public void setSiglaDada(String siglaDada) {
		this.siglaDada = siglaDada;
	}

	public Integer getOrden() {
		return orden;
	}

	public void setOrden(Integer orden) {
		this.orden = orden;
	}

}